<!DOCTYPE html>
<html lang="en">

<head>
	<!--5ETOOLS_CMP-->
	<!--5ETOOLS_ANALYTICS-->
	<!--5ETOOLS_ADCODE-->
	<meta charset="utf-8">
	<meta name="description" content="A suite of browser-based tools for 5th Edition  Dungeons &amp; Dragons players and Dungeon Masters.">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="apple-mobile-web-app-capable" content="yes">

	<title>5etools</title>

	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/fontawesome.css">
	<link rel="stylesheet" href="css/main.css">

	<!-- Favicons -->
	<link rel="icon" type="image/svg+xml" href="favicon.svg?v=1.115">
	<link rel="icon" type="image/png" sizes="256x256" href="favicon-256x256.png">
	<link rel="icon" type="image/png" sizes="144x144" href="favicon-144x144.png">
	<link rel="icon" type="image/png" sizes="128x128" href="favicon-128x128.png">
	<link rel="icon" type="image/png" sizes="64x64" href="favicon-64x64.png">
	<link rel="icon" type="image/png" sizes="48x48" href="favicon-48x48.png">
	<link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
	<link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">

	<!-- Chrome Web App Icons -->
	<link rel="manifest" href="manifest.webmanifest">
	<meta name="application-name" content="5etools">
	<meta name="theme-color" content="#006bc4">

	<!-- Windows Start Menu tiles -->
	<meta name="msapplication-config" content="browserconfig.xml"/>
	<meta name="msapplication-TileColor" content="#006bc4">

	<!-- Apple Touch Icons -->
	<link rel="apple-touch-icon" sizes="180x180" href="apple-touch-icon-180x180.png">
	<link rel="apple-touch-icon" sizes="360x360" href="apple-touch-icon-360x360.png">
	<link rel="apple-touch-icon" sizes="167x167" href="apple-touch-icon-167x167.png">
	<link rel="apple-touch-icon" sizes="152x152" href="apple-touch-icon-152x152.png">
	<link rel="apple-touch-icon" sizes="120x120" href="apple-touch-icon-120x120.png">
	<meta name="apple-mobile-web-app-title" content="5etools">

	<!-- macOS Safari Pinned Tab and Touch Bar -->
	<link rel="mask-icon" href="safari-pinned-tab.svg" color="#006bc4">

	<script>if ("serviceWorker" in navigator) navigator.serviceWorker.register("/sw.js");</script>

	<script type="text/javascript" src="js/styleswitch.js"></script>
	<script type="text/javascript" src="js/navigation.js"></script>
	<script type="text/javascript" src="js/browsercheck.js"></script>

	<style>
		table.home-table {
			padding: 0 10px 10px;
		}

		table.home-table td {
			vertical-align: top;
			padding: 0 5px;
			width: 50%;
		}

		#don-wrapper {
			position: relative;
			margin-bottom: 7px;
			padding: 5px 15px;
		}

		.home__btn-page {
			border-width: 2px;
			width: 134px;
			height: 110px;
			text-align: center;
			flex-shrink: 0;
			padding: 6px;
			display: flex;
			flex-direction: column;
			align-items: center;
			border-radius: 0;
		}

		@media only screen and (max-width: 1200px) {
			.home__btn-page {
				width: 113px;
			}
		}

		.home__btn-page,
		.home__btn-page:hover,
		.home__btn-page:active,
		.home__btn-page:focus {
			color: #444;
		}

		.night-mode .home__btn-page,
		.night-mode .home__btn-page:hover,
		.night-mode .home__btn-page:active,
		.night-mode .home__btn-page:focus {
			color: inherit;
		}

		.home__icn-page {
			font-size: 50px;
			height: 50px;
			width: 65px;
			overflow: hidden;
			text-align: center;
		}

		.home__lbl-page {
			height: 34px;
			width: 100%;
			display: flex;
			justify-content: center;
			align-items: center;
			margin-bottom: 0;
			font-size: 17px;
			color: #333;
		}

		.home__h-player {
			text-decoration: underline;
			text-decoration-color: dodgerblue;
		}

		.home__h-rule {
			text-decoration: underline;
			text-decoration-color: #33a5a5;
		}

		.home__h-dm {
			text-decoration: underline;
			text-decoration-color: darkviolet;
		}

		.home__btn-player,
		.home__btn-player:hover,
		.home__btn-player:active,
		.home__btn-player:focus,
		.night-mode .home__btn-player,
		.night-mode .home__btn-player:hover,
		.night-mode .home__btn-player:active,
		.night-mode .home__btn-player:focus {
			border-color: dodgerblue;
			color: dodgerblue;
		}

		.home__btn-rule,
		.home__btn-rule:hover,
		.home__btn-rule:active,
		.home__btn-rule:focus,
		.night-mode .home__btn-rule,
		.night-mode .home__btn-rule:hover,
		.night-mode .home__btn-rule:active,
		.night-mode .home__btn-rule:focus{
			border-color: #33a5a5;
			color: #33a5a5;
		}

		.home__btn-dm,
		.home__btn-dm:hover,
		.home__btn-dm:active,
		.home__btn-dm:focus,
		.night-mode .home__btn-dm,
		.night-mode .home__btn-dm:hover,
		.night-mode .home__btn-dm:active,
		.night-mode .home__btn-dm:focus {
			border-color: darkviolet;
			color: darkviolet;
		}

		.home__stripe {
			display: flex;
			flex-direction: column;
			align-items: center;
			padding-top: 55px;
		}

		.home__stripe-header {
			font-size: 32px;
			font-weight: bold;
			position: absolute;
			top: -50px;
			left: 0;
			right: 0;
		}

		.home__split {
			display: flex;
			justify-content: space-between;
		}

		.home__split-spaced {
			margin-right: 80px;
		}

		.home__split-spaced--gutter {
			margin-right: 10px;
		}

		.home__wrp-buttons {
			justify-content: center;
		}

		.home__mobile-visible {
			display: none;
		}

		.home__narrow-visible {
			display: none;
		}

		@media (max-width: 991px) {
			.home__split {
				flex-direction: column;
			}

			.home__split > * {
				margin-bottom: 45px;
			}

			.home__split-spaced {
				margin-right: 0;
				margin-bottom: 15px;
			}

			.home__split-spaced--no-header {
				margin-bottom: 0;
			}

			.home__stripe-header {
				right: 0;
				left: 0;
				top: -40px;
			}

			.home__mobile-visible {
				display: block;
			}

			.home__icn-page {
				font-size: 50px;
				height: 50px;
			}

			.home__btn-page {
				height: 114px;
				margin: 5px !important;
			}

			.home__mobile-hidden {
				display: none !important;
			}
		}

		@media (max-width: 507px) {
			.home__narrow-visible {
				display: block !important;
			}

			.home__narrow-hidden {
				display: none !important;
			}

			.home__split-spaced--no-header {
				margin-bottom: 15px;
			}
		}

		[id="div-gpt-ad-5etools35927"]::after,
		[id="div-gpt-ad-5etools35930"]::after {
			content: '';
			margin: 20px auto 0;
			width: 100%;
			display: block;
		}
	</style>
</head>
<body>
<header class="hidden-xs hidden-sm page__header">
	<div class="container">

		<h1 class="page__title page__title--home">5e<span>tools</span></h1>
		<p class="page__subtitle">A suite of tools for 5th Edition  Dungeons &amp; Dragons players and Dungeon Masters.</p>
	</div>
</header>

<nav class="container page__nav" id="navigation">
	<ul class="nav nav-pills page__nav-inner" id="navbar">
	</ul>
</nav>

<div class="container">
	<!--GITHUB_DISCLAIMER-->
	<!--	<div class="alert alert-warning">-->
	<!--		<p><strong>Discord update:</strong> A recent bot-hijack resulted in many accounts being banned from our Discord server, along with a general server reset. Besides bans, no user accounts were affected, and the server has largely been restored to its former state. <a class="alert-link" href="https://discord.gg/nGvRCDs" target="_blank" rel="noopener noreferrer">You can rejoin here.</a></p>-->
	<!--	</div>-->
</div>

<div class="cancer__wrp-sidebar-rhs cancer__wrp-sidebar-rhs--scrolling-page cancer__anchor"><div class="cancer__disp-cancer"></div><div class="cancer__sidebar-rhs-inner cancer__sidebar-rhs-inner--top"><!--5ETOOLS_AD_RIGHT_1--></div><div class="cancer__sidebar-rhs-inner cancer__sidebar-rhs-inner--bottom"><!--5ETOOLS_AD_RIGHT_2--></div></div>

<div class="home__stripe">
	<div class="home__split relative">
		<div class="home__stripe-header text-right home__h-player"><div class="w-100 text-left mobile__text-center">Players</div></div>
		<div class="flex flex-wrap relative home__split-spaced home__split-spaced--gutter home__split-spaced--no-header home__wrp-buttons">
			<a class="home__btn-page btn btn-default mr-3 home__btn-player" href="races.html">
				<div class="fal fa-users home__icn-page"></div>
				<h4 class="text-center home__lbl-page">Races</h4>
			</a>
			<a class="home__btn-page btn btn-default mr-3 home__btn-player" href="classes.html" title="Quickly browse the official classes, and their associated subclasses.
Unearthed Arcana content can be accessed by cycling the &quot;All Sources&quot; button.">
				<div class="fal fa-hat-wizard home__icn-page"></div>
				<h4 class="text-center home__lbl-page">Classes</h4>
			</a>
			<a class="home__btn-page btn btn-default mr-3 home__btn-player" href="feats.html">
				<div class="fal fa-award home__icn-page"></div>
				<h4 class="text-center home__lbl-page">Feats</h4>
			</a>
			<a class="home__btn-page btn btn-default home__btn-player" href="optionalfeatures.html" title="A searchable, filterable list of feature choices, including Eldritch Invocations for the Warlock Class, and Maneuvers for the Fighter's Battlemaster subclass.">
				<div class="fal fa-drafting-compass home__icn-page"></div>
				<h4 class="text-center home__lbl-page">Options<br>&amp; Features</h4>
			</a>

			<!-- mobile only -->
			<a class="home__btn-page btn btn-default home__narrow-visible home__btn-player" href="backgrounds.html">
				<div class="fal fa-portrait home__icn-page"></div>
				<h4 class="text-center home__lbl-page">Backgrounds</h4>
			</a>
			<a class="home__btn-page btn btn-default home__narrow-visible home__btn-player" href="items.html">
				<div class="fal fa-helmet-battle home__icn-page"></div>
				<h4 class="text-center home__lbl-page">Items</h4>
			</a>
			<a class="home__btn-page btn btn-default home__narrow-visible home__btn-player" href="spells.html">
				<div class="fal fa-book-spells home__icn-page"></div>
				<h4 class="text-center home__lbl-page">Spells</h4>
			</a>
			<a class="home__btn-page btn btn-default home__narrow-visible home__btn-player" href="psionics.html">
				<div class="fal fa-brain home__icn-page"></div>
				<h4 class="text-center home__lbl-page">Psionics</h4>
			</a>
		</div>

		<div class="flex flex-wrap home__wrp-buttons home__narrow-hidden">
			<a class="home__btn-page btn btn-default mr-3 home__btn-player" href="backgrounds.html">
				<div class="fal fa-portrait home__icn-page"></div>
				<h4 class="text-center home__lbl-page">Backgrounds</h4>
			</a>
			<a class="home__btn-page btn btn-default mr-3 home__btn-player" href="items.html">
				<div class="fal fa-helmet-battle home__icn-page"></div>
				<h4 class="text-center home__lbl-page">Items</h4>
			</a>
			<a class="home__btn-page btn btn-default mr-3 home__btn-player" href="spells.html">
				<div class="fal fa-book-spells home__icn-page"></div>
				<h4 class="text-center home__lbl-page">Spells</h4>
			</a>
			<a class="home__btn-page btn btn-default home__btn-player" href="psionics.html">
				<div class="fal fa-brain home__icn-page"></div>
				<h4 class="text-center home__lbl-page">Psionics</h4>
			</a>
		</div>
	</div>

	<div class="my-4 home__mobile-hidden home__narrow-hidden"></div>
	<div class="my-4 home__mobile-hidden home__narrow-visible"></div>
	<div class="my-4 home__mobile-hidden"></div>

	<div class="home__split">
		<div class="flex flex-wrap relative home__split-spaced home__split-spaced--gutter home__wrp-buttons">
			<div class="home__stripe-header home__h-rule"><div class="w-100 text-left mobile__text-center">Rules</div></div>
			<a class="home__btn-page btn btn-default mr-3 home__btn-rule" href="adventures.html" title="All the official adventures published by Wizards of the Coast.">
				<div class="fal fa-dungeon home__icn-page"></div>
				<h4 class="text-center home__lbl-page">Adventures</h4>
			</a>
			<a class="home__btn-page btn btn-default mr-3 home__btn-rule" href="books.html" title="All the official sources published by Wizards of the Coast.">
				<div class="fal fa-books home__icn-page"></div>
				<h4 class="text-center home__lbl-page">Books</h4>
			</a>
			<a class="home__btn-page btn btn-default mr-3 home__btn-rule" href="quickreference.html" title="A searchable selection of commonly used rules and tables.">
				<div class="fal fa-info-square home__icn-page"></div>
				<h4 class="text-center home__lbl-page">Quick<br>Reference</h4>
			</a>
			<a class="home__btn-page btn btn-default home__btn-rule" href="conditionsdiseases.html" title="A searchable, filterable list of the conditions found in the Player's Handbook, and various diseases found in the Dungeon Master's Guide and beyond.">
				<div class="fal fa-skull-crossbones home__icn-page"></div>
				<h4 class="text-center home__lbl-page">Conditions</h4>
			</a>
		</div>

		<div class="my-4 home__mobile-visible"></div>

		<div class="flex flex-wrap relative home__wrp-buttons">
			<div class="home__stripe-header home__h-dm"><div class="w-100 text-left mobile__text-center">Dungeon Masters</div></div>
			<a class="home__btn-page btn btn-default mr-3 home__btn-dm" href="bestiary.html" title="A searchable, filterable list of the more than 1,000 stat blocks in D&amp;D 5e. An encounter builder is included, and creature Challenge Rating can be scaled according to the &quot;Creating Quick Monster Stats&quot; table in the Dungeon Master's Guide.">
				<div class="fal fa-dragon home__icn-page"></div>
				<h4 class="text-center home__lbl-page">Bestiary</h4>
			</a>
			<a class="home__btn-page btn btn-default mr-3 home__btn-dm" href="dmscreen.html" title="A fully-customizable Dungeon Master's screen, featuring an initiative tracker; a unit converter, embedded images, videos, and sites; and the majority of 5etools' content.">
				<div class="fal fa-map home__icn-page"></div>
				<h4 class="text-center home__lbl-page">DM Screen</h4>
			</a>
			<a class="home__btn-page btn btn-default mr-3 home__btn-dm" href="lootgen.html" title="A random loot generator for both individual and hoards of treasure.">
				<div class="fal fa-treasure-chest home__icn-page"></div>
				<h4 class="text-center home__lbl-page">Loot<br>Generator</h4>
			</a>
			<a class="home__btn-page btn btn-default home__btn-dm" href="crcalculator.html" title="A verbose, in-depth Challenge Rating calculator, for determining the CR of homebrew creatures.">
				<div class="fal fa-abacus home__icn-page"></div>
				<h4 class="text-center home__lbl-page">CR<br>Calculator</h4>
			</a>
		</div>
	</div>

	<div class="my-4"></div>

	<hr class="no-shrink w-100 my-0">
</div>

<main class="container">
<!--	<div id="don-wrapper" class="alert alert-info" style="display: none">-->
<!--		<div class="split" style="align-items: center">-->
<!--			<div class="text-center" style="max-width: 260px; padding-right: 10px;">For those with an abundance of gold, we accept <a href="donate.html">donations</a>.</div>-->
<!--			<div style="width: 100%">-->
<!--				<div class="don__bar don__bar&#45;&#45;home">-->
<!--					<div class="don__bar_inner"></div>-->
<!--				</div>-->
<!--				<div class="split">-->
<!--					<span>€0.00</span>-->
<!--					<span id="don-total">Loading...</span>-->
<!--				</div>-->
<!--			</div>-->
<!--		</div>-->
<!--	</div>-->

	<div class="cancer__wrp-leaderboard cancer__anchor"><div class="cancer__disp-cancer"></div><div class="cancer__wrp-leaderboard-inner"><!--5ETOOLS_AD_LEADERBOARD--></div></div>

	<div class="w-100">
		<p><a href="https://www.patreon.com/bePatron?u=22018559" rel="noopener noreferrer"><img src="img/patreon.png" alt="Become a Patron" style="width: 217px; height: 51px"></a></p>

		<h3>Use Discord?</h3>
		<p>Join our <a href="https://discord.gg/nGvRCDs" target="_blank" rel="noopener noreferrer">server</a> for announcements, updates, and feature voting.</p>

		<h3>Use <a href="https://foundryvtt.com/" rel="noopener">Foundry</a>?</h3>
		<p>No? <span class="help" title="Please note that Foundry Gaming, LLC. and The Norr Group Ltd. are in no way affiliated, and that Foundry Gaming, LLC. does not condone the use of their software in violation of your local laws.">Well, you should!</span> Foundry is a modernized, better-than replacement for Roll20 which prioritises modding support. It is the 5etools platform of choice for integrations. <b>As such, betteR20 will no longer be receiving updates beyond basic maintenance.</b> Instead, development efforts have gone towards creating an expanded set of tools for Foundry, in the form of the <b>Plutonium</b> module.</p>
		<p>To find out how to install the module, <a href="https://wiki.5e.tools/index.php/FoundryTool_Install">visit the wiki</a>. See the <a href="plutonium.html">Plutonium Features</a> page for an overview of the functionality the module provides.</p>

		<h3>Use Roll20?</h3>
		<p class="text-danger"><i><b>Please note:</b> the 5etools Roll20 integration, betteR20, is <a href="https://wiki.5e.tools/index.php/BetteR20:maintenance_mode">no longer being actively developed</a>. Instead, development efforts are being focused on <a href="plutonium.html">Plutonium</a>, as described above.</i></p>
		<p>Install <a href="https://ssstormy.github.io/roll20-enhancement-suite/" rel="noopener noreferrer">
			Roll20 Enhancement Suite</a> and Tampermonkey (<a
			href="https://chrome.google.com/webstore/detail/tampermonkey/dhdgffkkebhmkfjojejmpbldmpobfkfo" rel="noopener noreferrer">Chrome</a>/<a
			href="https://addons.mozilla.org/firefox/addon/tampermonkey/" rel="noopener noreferrer">Firefox</a>), and get the betteR20 script using
			this <a href="https://get.5e.tools/script/betteR20-5etools.user.js" id="betteR20_link" rel="noopener noreferrer">link</a>.</p>
		<p>As a player, you can import character options, spells, and items to quickly fill out a sheet. As a GM, you can additionally import monsters, tables, and adventures.</p>
		<p>To import monsters, your game must have a default character sheet. We strongly recommend using OGL
			when importing, then switching to another afterwards if desired. (When switching to the Shaped sheet, be sure to open up NPC sheets after import to let them convert.)</p>
		<p><b>Check the <a href="https://wiki.5e.tools/index.php/BetteRoll20_Install" rel="noopener noreferrer">installation guide</a> on the wiki, and check the <a href="roll20.html">Help page</a> for some basic pointers on how to use the script.</b></p>

		<h3>FAQ</h3>
		<p><b>Is there a wiki?</b> <a href="https://wiki.5e.tools/index.php/Main_Page" rel="noopener noreferrer">Here.</a> Contributions are welcome.</p>
		<p><b>Is it free?</b> Yes! Additionally, you can download the source at <a href="https://get.5e.tools">get.5e.tools</a>. See the <code>README</code> or the <a href="https://wiki.5e.tools/index.php/5etools_Install_Guide" rel="noopener noreferrer">wiki</a> for help.</p>
		<p><b>Can I contribute?</b> A copy of the source is available on <a href="https://github.com/TheGiddyLimit/TheGiddyLimit.github.io" rel="noopener noreferrer">GitHub</a>. Note that this is a secondary mirror, and so is not guaranteed to be up-to-date.</p>
		<p><b>Browser and device support?</b> The latest desktop versions of Chrome and Firefox.</p>
		<p><b>Where's my stuff?</b> There's no account system. Everything is stored in cookies. If you wipe those, or close your incognito window, it's gone forever. You can download your data for safekeeping via the Settings menu.</p>
		<p><b>Anything else I should know?</b> Hold <kbd>SHIFT</kbd> when hovering to lock a window in place. Everything has tooltips. You will forever be a DM.</p>

		<h3 title=":^)">Disclaimer</h3>
		<p title=":^)">5etools is intended as an easily-accessible digital reference for products you already own. Please ensure you only access content in accordance with your local laws.</p>
	</div>
</main>
<footer class="container">
	<p class="text-center">
		Version
		<a id="version_number" href="#">?</a>
		| <span style="text-decoration: red line-through">&nbsp;&copy;&nbsp;</span><span id="current_year">2019</span> 5etools
		| <a href="privacy-policy.html">Privacy Policy</a>
		<a id='unic-gdpr' onclick='__tcfapi("openunic");return false;' style='display:none;cursor:pointer;'>Change Ad Consent</a>
		<a id='unic-ccpa' onclick="window.__uspapi('openunic')" style='display:none;cursor:pointer;'>Do not sell my data</a>
		<br>
		<i>5etools&reg; is a Registered Trademark of The Norr Group Ltd. All rights reserved.</i>
	</p>
</footer>
<div class="cancer__footer-pad"></div>
<!--5ETOOLS_SCRIPT_ANCHOR-->
<!--5ETOOLS_AD_ADHESION-->
<script type="text/javascript" src="js/parser.js"></script>
<script type="text/javascript" src="js/utils.js"></script>
<script type="text/javascript" src="js/utils-ui.js"></script>
<script type="text/javascript" src="lib/localforage.js"></script>
<script type="text/javascript" src="js/omnidexer.js"></script>
<script type="text/javascript" src="js/omnisearch.js"></script>
<script type="text/javascript" src="js/render.js"></script>
<script type="text/javascript" src="js/render-dice.js"></script>
<script type="text/javascript" src="js/scalecreature.js"></script>
<script type="text/javascript" src="js/hist.js"></script>
<script type="text/javascript" src="lib/jquery.js"></script>
<script type="text/javascript" src="lib/elasticlunr.js"></script>
<script>
	ExcludeUtil.pInitialise();

	const $demoRoller = $(`#demo_roller`);
	$demoRoller.html(Renderer.get().render(`{@dice ${$demoRoller.html()}}`));

	$(`#current_year`).text((new Date).getFullYear());

	$(`#version_number`).text(VERSION_NUMBER).attr("href", `https://get.5e.tools/`);

	const $lnkB20 = $(`#betteR20_link`);
	$lnkB20.attr("href", `${$lnkB20.attr("href")}?v=${VERSION_NUMBER}_${Date.now()}`);

	window.__cmp2 = () => {
		alert("This only works on a live version of the site!");
	};

	// TAG Disabled until further notice
	/*
	(async () => {
		if (!await _Donate.pNotDonating()) {
			const $wrpDon = $(`#don-wrapper`).show();
			$(`<div><span class="glyphicon glyphicon-remove"></span></div>`).css({
				position: "absolute",
				top: 0,
				right: 2,
				cursor: "pointer"
			}).click(() => {
				StorageUtil.pSet("notDonating", true);
				$wrpDon.remove();
			}).appendTo($wrpDon);
			_Donate.init();
		}
	})();
	*/
</script>
</body>
</html>
